@charset "utf-8";

/* 共通設定 */
*{
    margin:0;
    padding:0;
    line-height:normal;
}

h1,h2,h3,h4,h5,h6{
	font-size:16px;
	font-weight:normal;
}

img{
	border:0;
}
a{
	color:#457a2a;
	text-decoration:underline;
}
a:hover{
	color:#ee8c4e;
	text-decoration:underline;
}
#footer{
    clear: both;
    width: 100%;
    border-top: 1px solid #aaaaaa;
    text-align: center;
    background-color: #d8d8d8;
    padding: 20px 0 20px 0;
}
ul li{
    list-style:none;
}

/* ここからヘッダー */

.logo{
	width: 100%;
    height:auto;
    margin: auto;
    padding-top: 5px;
    text-align: center;
}
.logo{
    margin: 17px 0 10px 0;
	width: 244px;
	float: left;
}
.logo_coment{
    margin: 24px 0 10px 20px;
	width: 250px;
	float: left;
    text-align: left;
}
.logo_coment h1{
	font-size: 12px;
	line-height: 160%;
}
.logo_coment p{
	font-size: 12px;
	line-height: 160%;
}
#gnavi{
	margin: 0 0 0 0;
}
#gnavi ul{
	width: 970px;
	height: 46px;
	background: url("../img/gnavi.gif") no-repeat 0 0;
	clear: both;
}
#gnavi ul li{
	width: 95px;
	height: 46px;
	float: left;
	list-style: none;
	text-indent: -9999px;
}
#gnavi ul li a{
	display: block;
	width: 95px;
	height: 46px;
}
#gnavi ul li.gmenu01 a:hover, #gnavi ul li.gmenu01 a#current{
	background: url("../img/gnavi.gif") no-repeat 0% -46px;
}
#gnavi ul li.gmenu02 a:hover, #gnavi ul li.gmenu02 a#current{
	background: url("../img/gnavi.gif") no-repeat -95px -46px;
}
#gnavi ul li.gmenu03 a:hover, #gnavi ul li.gmenu03 a#current{
	background: url("../img/gnavi.gif") no-repeat -190px -46px;
}
#gnavi ul li.gmenu04 a:hover, #gnavi ul li.gmenu04 a#current{
	background: url("../img/gnavi.gif") no-repeat -285px -46px;
}
#gnavi ul li.gmenu05 a:hover, #gnavi ul li.gmenu05 a#current{
	background: url("../img/gnavi.gif") no-repeat -380px -46px;
}
#headerpost{
    background: url("../img/header_post_back.jpg");
    background-repeat:repeat-x;
    overflow: hidden;
}
#headerpost img{
	float: left;
    height: 200px;
    width: 670px;
    background-position: left bottom;
    vertical-align: bottom; 
}
#headerpost #lead{
    float: left; 
    width: 380px;
    color: #111;    
}
#headerpost h2{
    margin: 10px 0 0 10px;
    font-size: 20px;
    font-weight: bold;
}
#headerpost p{
    margin: 0 10px 10px 10px;
    font-size: 14px;
}
.pankuzu{
	padding: 10px 0 0 0;
}
.pankuzu p{
	font-size: 11px;
	margin: 0px;
}
.pankuzu p a{
	font-size: 11px;
	margin: 0px;
}

.sp_ad {
    width: 100%;
    margin: 10px 0;
}

/* ここからコンテナ */

/* ここからメイン */

.post{
    float: left;
    width: 345px;
    margin-right: 10px;
    margin-bottom: 10px;
	background: white;
    border: solid 1px #aaaaaa;
}
.post:nth-child(even){
    margin-right: 0;
}
.post + .post + .post +.post{
    margin-right: 0;
}
.head{
    float: left;
    background-color: #457a2a;
    width: 5px;
    height: 37px;
    margin: 0 10px 5px 0;
}
.post h2{
    font-size: 20px;
    margin: 6px 0 15px;
    padding-left: 10px;
    border-left:3px solid #457a2a;
}
.post p img{
    float: left;
    margin-right: 10px;
    clear: left;
}
.post p{
	font-size: 14px;
    line-height: 1.6;
    margin: 0;
    clear: left;
}
.post .more{
    text-align: right;
    color: #888888;
    clear: none;
}
.post a{
    display: block;
    padding: 10px;
    overflow: hidden;
    color: #000000;
    text-decoration: none;
}
.post a:hover{
    background-color: #f0f0f0;
}
.ad_index_main{
	width: 100%;
	margin-bottom: 10px;
    clear:both;
}
.ad_link{
    width:100%;
    margin-bottom:10px;
    overflow:hidden;
}

.news{
	width: 704px;
	border: 1px solid #aaaaaa;
	float: left;
	margin-bottom: 10px;;
    box-sizing:border-box;
}
.news_container{
	padding: 1px 5px 2px 5px;
}
table.news_container{
	width:100%;
}
table.news_container td{
	width: 628px;
}
ul.news_container{
	margin: 2px 5px 2px 5px;
}
.news_container li{
	list-style: none;
	background: url("../img/new.gif") 5px 12px;
	background-repeat: no-repeat;
	padding: 10px 0 10px 42px;
	border-bottom: 1px dotted #cccccc;
	font-size: 14px;
	line-height: 160%;
}
.news_container li:last-child{
	border-bottom:0;
}
.news_container p{
    font-size:12px;
    
}


.jiten{
	width: 704px;
    float: left;
	border: 1px solid #aaaaaa;
	margin-bottom: 10px;
    box-sizing:border-box;
}
.jiten_container{
	width: 100%;
	border-collapse: collapse;
    border:none;
    display:table;
}
.jiten_container th{
	padding: 10px;
	border-width: 1px;
	border-right: 1px solid #cccccc;
    border-bottom:1px solid #ccc;
	border-collapse: collapse;
	border-spacing: 0px;
	background-color: #f0f0f0;
}
.jiten_container th:nth-child(even){
	border-right: 0;
}

.jiten_container td{
	font-size: 14px;
	padding: 10px;
    border-right:1px solid #ccc;
    border-bottom:1px solid #ccc;
	border-collapse: collapse;
	border-spacing: 0px;
}
.jiten_container td:nth-child(even){
	border-right: 0;
}

ul.jiten_container{
	margin: 5px 5px 5px 5px;
}
.jiten_container li{
	list-style: none;
	background: url("../img/new.gif") 5px 10px;
	background-repeat: no-repeat;
	padding: 4px 0 0 48px;
	border-bottom: 1px dotted #cccccc;
	font-size: 12.5px;
	line-height: 230%;
}

/* ここからサブ */

.ad{
    width: 336px;
    height: 280px;
    margin-bottom: 10px;
    text-align:center;
}
.ad_bottom{
	padding: 15px;
    background-color: #ffffff;
    margin-bottom: 10px;
    border: 1px solid #aaaaaa;
}
.menu{
    background-color: #ffffff;
    padding: 15px;
    margin-bottom: 10px;
    border: 1px solid #aaaaaa;
}
.menu h3{
    font-size: 20px;
    font-weight: bold;
    margin: 0 0 15px;
    color: #457a2a;
}
.menu ul{
    margin: 0;
    padding: 0;
    border-top: dotted 1px #aaaaaa;
}
.menu li{
    margin-bottom: 0;
    list-style-type: none;
    background: url("../img/menu_list.gif") 5px 17px;
    background-repeat: no-repeat;
    border-bottom: dotted 1px #aaaaaa;
    text-indent: 20px;
}
.menu li a{
    display: block;
    font-size: 14px;
    text-decoration: none;
    color: #484848;
	padding: 10px 0 10px 0;
    background: url("../img/menu_list.gif") 5px 17px;
    background-repeat: no-repeat;
}
.menu li a:hover{
    background-color: #f0f0f0;
}

/* ここからフッター */

.footer_menu{
    font-size: 12px;
    margin: 0 0 20px 0;
}
.footer_menu li{
    display: inline;
    border-right: 1px solid #aaaaaa;
    padding: 0 10px 0 10px;
}
.footer_menu li:last-child{
    border-right: none;
}
.copy{
	font-size: 11px;  
}



/* ここからページごとのメイン */

.pages_head{
    background: url("../img/pages_menu.gif");
    background-repeat: no-repeat;
	width: 704px;
    height: 134px;
    padding: 0 0 10px 0;
}
.pages_head h2{
    margin: 0;
    font-size: 18px;
    font-weight: bold;
    padding: 45px 0 0 30px;
}
.pages_head p{
	font-size: 12px;
	padding: 2px 0 0 32px;
}
.pages_content{
	padding: 20px;
	background-color: #ffffff;
	border: solid 1px #a1a1a1;
}
.pages_content h3{
	font-size: 140%;
    border-left: 4px solid #457a2a;
    margin: 0 0 25px 0;
    padding: 0 0 0 10px;
    font-weight: bold;
}
.pages_content h4{
	font-size: 18px;
    font-weight: bold;
    margin-bottom: 5px;
    margin-top: 5px;
}
.update{
	width:100%;
    display:inline-block;
}
.update em{
	float:right;
    font-size:12px;
    padding:0 10px;
    font-style:normal;
}
.update p{
    float:right;
    font-size:12px;
    color:#999;
}
.pages_content p{
    line-height: 170%;
}
.pages_content span{
    font-weight: bold;
	color:red;
}
.ad_main{;
    width:336px;
    height:280px;
    margin:0 auto;
    margin-top:20px;
    margin-bottom:20px;
}
.ad_main_link{
    width: 100%;
    margin-bottom: 20px;
}

.news_0003{
    padding:15px;
    box-sizing:border-box;
    font-size:90%;
    line-height:180%;
    margin-left:10px;
    color:#666;
}
.news_0003 li{
    list-style:outside decimal;
}
table.pages_content_coment{
	margin: 20px 0 20px 0;
	width: 100%;
	border: 1px solid #cccccc;
	border-collapse: cllapse;
	border-spacing: 0px;
	border-width: 1px;
}
table.pages_content_coment th{
	padding: 8px;
    line-height: 200%;
    border: 1px solid #cccccc;
	border-collapse: cllapse;
	border-spacing: 0px;
	border-width: 1px;
    background:#eee;
}
table.pages_content_coment td{
	padding: 8px;
    line-height: 200%;
    border: 1px solid #cccccc;
	border-collapse: cllapse;
	border-spacing: 0px;
	border-width: 1px;
}

/* 国保の計算テーブル */
.tablenews{
	border: 1px solid #cccccc;
	border-collapse: collapse;
    width:100%;
}
.tablenews th{
	border: 1px solid #cccccc;
	border-collapse: collapse;
	padding: 8px;
	background-color: #eeeeee;

}
.tablenews td{
	border: 1px solid #cccccc;
	border-collapse: collapse;
	padding: 8px;
    line-height: 200%;
}

/* 計算シミュレーション */
.keisan_style{
    
}
.keisan_style h3{
    margin: 10px 0;
}
select{
    cursor:pointer;
}
.keisan_comment_p{
	margin: 5px 0 15px 0;
    font-size: 13px;
    line-height: 1.5 !important;
}
.center{
	width: 100%;
    text-align: center;
    margin: 20px 0;
}
.calculation_button{
	width: 200px;
    cursor: pointer;
    padding: 8px 0;
}
.result_style{
    margin-top: 30px;
}
.result_style span {
    font-size: 130%;
    font-weight: bold;
    background-color: #fff;
}
.unit {
    display: inline;
    margin-left: 3px;
    font-size: 13px;
}
.result_style table{
    border: 3px solid #eb8909;
    margin-bottom: 15px;
    width: 100%;
}
.result_style table th {
    padding: 10px;
    font-weight: bold;
    width: 120px;
    background: #ffefdb;
}
.result_style table td {
    padding: 15px;
    border: none;
}
ul.kokuho_keisan{
}
ul.kokuho_keisan li{
    margin-bottom: 5px;
}
ul.kokuho_keisan li:last-child{
	margin-bottom: 0;
}
